<template>
  <div>
    <svg-icon icon-class="github" @click="goto" />
  </div>
</template>

<script setup>
const url = ref('https://git.yujiangrubber.cn/niuniu/ShiErFeng');

function goto() {
  window.open(url.value)
}
</script>
